# module ActiveLdap::Operations::LDIF::ModifyRecordLoadable::ReplaceOperationModifiable

### Public Instance Methods

to_modify_entries() click to toggle source

    # File lib/active_ldap/operations.rb, line 478
    def to_modify_entries
      return [[:replace, full_attribute_name, []]] if attributes.empty?
      attributes.collect do |key, value|
        [:replace, key, value]
      end
    end